## fast-zip-visit-clojure 1.0.2

=== debian/changelog ===
fast-zip-visit-clojure (1.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * d/control: update Vcs-* URLs
  * Add d/gbp.conf with clojure-team defaults
  * d/control: bump compat level to 13
  * Bump Standards-Version to 4.6.1, no changes needed
  * Switch buildsystem to leiningen
  * d/control: add missing test deps
  * Remove unneeded markdown dep and docs config
  * d/control: add dep on fast-zip <= 0.5.0
  * d/copyright: add myself to debian/* copyright
  * Cleanup unneeded html files in debian/
  * Remove unneeded d/.gitignore

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 10 Jul 2022 10:53:59 -0400

fast-zip-visit-clojure (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the maintainer address
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Apr 2018 23:37:39 +0200

fast-zip-visit-clojure (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #855758)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 15:54:10 -0400
