=== debian/control ===
Source: fast-zip-visit-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 libclojure-java (>= 1.8),
 libfast-zip-clojure (>= 0.4.0),
 libfast-zip-clojure (<= 0.5.0) | libfast-zip-clojure (>= 0.7.0+really0.5.0~),
 default-jdk,
 leiningen,
 libcomplete-clojure <!nocheck>,
 libnrepl-clojure <!nocheck>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/fast-zip-visit-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/fast-zip-visit-clojure
Homepage: https://github.com/akhudek/zip-visit

Package: libfast-zip-visit-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure zipper-based visitor library (fast-zip version)
 A Clojure library implementing functional visitors over zippers. This library
 was inspired partly by the j-treevisit library and the need for walking
 and modifying tree data structures in Clojure.
